RubyGems Navigation menu

devise_browserid_authenticatable 1.3.1

Mozilla BrowserID/Persona authentication module that works with Rails 3.1+ and Devise 2.1+

Versions:

  1. 1.3.2 - August 24, 2013 (7 KB)
  2. 1.3.1 - July 16, 2013 (7 KB)
  3. 1.3.0 - July 15, 2013 (7 KB)
  4. 1.2.0 - January 19, 2013 (6.5 KB)
  5. 1.1.2 - August 24, 2012 (6 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • devise >= 2.1
  • Development Dependencies (2):

    Owners:

    Authors:

    • Dennis Schubert

    SHA 256 checksum:

    22d4f51d552132687165efe06dd375cb4573d45079bf6f80fc1b25d0d43a0394

    Total downloads 25,727

    For this version 2,758

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: